package vo;

public class Ruleinfo {
   private String desensitizationexpression;

   public void setDesensitizationexpression(String desensitizationexpression) {
      this.desensitizationexpression = desensitizationexpression;
   }

   public String getDesensitizationexpression() {
      return this.desensitizationexpression;
   }
}
